C-Command Software Forum

Update is broken?

Hello Michael,

my EF started to tell me that I need to update to new version. I tried and got error:

The requested URL was not found on this server.

So I downloaded manually version 1.6.8 from the web site. It also tells me I need to update to version 1.6.9b1. I get same error when trying to update. Seems like there is server problem?

Jan

There was an issue with the public beta. I think it’s fixed now.

Seems to work now, thanks.